@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 author     :oga (admin)
 style info :コンテンツエリア関係 他

=================================================================== */

/* フォームなどの初期テキストカラー（share.jsのToggleVal Plugin用） */
#page .toggleval {
	color: #999;
}
/* 入力中の色 */
#page .focused {
	color: #333;
}
/* 決定した時の色 */
#page .changed {
	color: #333;
}

/* トップページ */

.loginContents {
	padding-top: 20px;
	overflow: hidden;
}

.loginContents .section {
	float: left;
	width: 312px;
	margin-right: 9px;
	border: 1px solid #008f00;
}

.loginContents .messages {
	margin: 0;
}

.loginContents .section h1 {
	position: relative;
	margin: 0 -1px;
	padding: 7px 10px 7px 40px;
	background: #008a00;
	background: -moz-linear-gradient(top, #008a00, #00a400); /* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#008a00), to(#00a400)); /* Safari,Google Chrome用 */ 
	color: #fff;
	font-size: 1.2em;
}

.loginContents .section h1:before {
	content: "";
	display: block;
	position: absolute;
	bottom: -11px;
	left: 10px;
	width: 38px;
	height: 38px;
	background: url(/images/2013/top/icon_scout.png) no-repeat;
	z-index: 10;
}

.loginContents .scout h1 {
	padding-left: 50px;
}

.loginContents .scout h1:before {
	background: url(/images/2013/top/icon_scout.png) no-repeat;
}
.loginContents .sheet h1:before {
	bottom: -8px;
	background: url(/images/2013/top/icon_sheet.png) no-repeat;
}
.loginContents .messages h1:before {
	background: url(/images/2013/top/icon_message.png) no-repeat;
}

.loginContents .section .message {
	position: relative;
	padding: 10px 10px 3em;
	border: 5px solid #f3f3f3;
}

:root .loginContents .section .message {
   margin:0 1px \0/; /* IE9 */
}

.loginContents .section .message p {
	margin-bottom: 10px;
}

.loginContents .section .status {
	font-size: 1.2em;
	color: #f00;
	font-weight: bold;
}

.loginContents .section .status span {
	font-size: 0.8em;
	font-weight: normal;
	color: #333;
}

.loginContents .section .link {
	position: absolute;
	bottom: 0;
	margin: 20px 0 0;
	padding-left: 23px;
	background: url(/images/2013/share/icon_link02.gif) no-repeat;
	background-size: 19px 19px;
}

#catch {
	margin: 20px 0 10px;
}

/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/

#main p {
	margin-bottom: 1em;
}

#main .section {
	margin-bottom: 20px;
	background: #eee;
	border: 1px solid #264189;
	border-radius: 2px;
}

#main .sectionTitle {
	margin: 3px;
	padding: 15px 15px 0 25px;
	border: 1px solid #aaa;
	background: #fff url(/images/2013/top/bg_section_title.gif) left bottom no-repeat;
	background: url(/images/2013/share/bg_title_line.gif) 5px 50% no-repeat,-moz-linear-gradient(left,top,from(#fff), to(#f2f2f2)); /* Firefox用 */  
	background: url(/images/2013/share/bg_title_line.gif) 5px 50% no-repeat,-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2)); /* Safari,Google Chrome用 */ 
	text-align: right;
}

#main .sectionTitle h1 {
	float: left;
	font-size: 1.2em;
}

#main .sectionTitle p {
	display: inline-block;
	padding-left: 25px;
	background: url(/images/2013/top/line.gif) no-repeat;
}

#main .sectionTitle p strong {
	margin: 0 0.5em;
	font-size: 1.2em;
	color: #ff9900;
}

#main .section h2 {
	margin-bottom: 5px;
	padding: 10px 15px;
	background: #355195 url(/images/2013/top/bg_section_h2.gif) repeat-x;
	border-bottom: 1px solid #1f377c;
	color: #fff;
	font-size: 1.1em;
}

#main .notice {
	margin: 0 5px 5px;
	padding: 10px;
	background: #fff;
	overflow: hidden;
}

#main .categoryNav {
	margin: 0 -10px 10px 0;
	overflow: hidden;
}

#main .categoryNav li {
	float: left;
	width: 289px;
	margin-right: 10px;
	padding: 5px;
	background: #ffd800;
	background: -moz-linear-gradient(top, #ffd800, #ffb800); /* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#ffd800), to(#ffb800)); /* Safari,Google Chrome用 */ 
	border-bottom: 1px solid #996600;
	border-top: 1px solid #ffd800;
	border-radius: 2px;
}

#main .categoryNav li a {
	position: relative;
	display: block;
	padding: 13px 15% 13px 15px;
	box-shadow: 0 0 10px 10px rgba(229,229,229,0.4) inset;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	background: #fff url(/images/2013/share/icon_link04.png) 95% center no-repeat;
	background-size: 23px;
	border: 1px solid #fff;
	border-radius: 2px;
}

#main .categoryNav li a:before {
	content: "";
	display: block;
	position: absolute;
	top: -2px;
	left: -2px;
	width: 289px;
	border: 1px solid #cc9900;
	min-height: 102%;
	z-index: 10;
	border-radius: 2px;
}

#main .categoryNav li a:hover {
	background-image: url(/images/2013/share/icon_link04_over.png);
}

#main .categoryNav li:hover {
	background: -moz-linear-gradient(top, #ffb700, #ffd800); /* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb700), to(#ffd800)); /* Safari,Google Chrome用 */ 
	border-top: 1px solid #996600;
	border-bottom: 1px solid #ffd800;
}

#main .categoryNav li span {
	display: block;
	font-weight: normal;
}

#main .keywords {
	padding: 15px;
	background: #f2f6ff;
	border: 1px solid #d0d8ea;
	overflow: hidden;
}

#main .keywords dt {
	font-weight: bold;
	margin-bottom: 5px;
}

#main .keywords li {
	float: left;
	width: 115px;
	margin-bottom: 5px;
	padding: 0 15px 0 10px;
	background: url(/images/2013/share/icon_footerlink.gif) left 0.5em no-repeat;
	font-size: 0.9em;
}

#main .search {
	padding: 16px;
	background: #869bd2;
	border-top: 1px solid #264189;
}

#main .search h2 {
	display: none;
}

#main .tabNav {
	margin: 0 -10px 0 0;
	overflow: hidden;
}

#main .tabNav li {
	position: relative;
	float: left;
	margin-right: 10px;
	z-index: 100;
}

#main .tabNav li a {
	display: block;
	width: 266px;
	padding: 15px 15px 5px;
	background: #fff url(/images/2013/top/bg_tabnav.gif) no-repeat;
	border: 1px solid #264189;
	text-align: center;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

#main .tabNav li a.active {
	background: #fff url(/images/2013/top/bg_tabnav_active.gif) no-repeat;
	border-bottom: 1px solid #fff;
}

#main .tab {
	position: relative;
	margin-top: -1px;
	padding: 10px;
	background: #fff;
	border: 1px solid #264189;
	z-index: 0;
}

#main .tab ul,
#main .typeList {
	width: 582px;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ddd;
	border-left: 0;
}

#main .tab ul li,
#main .typeList li {
	float: left;
	width: 173px;
	margin-bottom: -1px;
	padding: 10px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#main .tab ul li:last-child {
	border-right: 1px solid #ddd;
}

#main .tab .areaList {
	width: 580px;
}

#main .tab .areaList li {
	width: 124px;
}

#main .tab .areaList li:last-child {
	border-right: 0;
}


#main .tab ul li a,
#main .typeList li a {
	display: inline-block;
	padding-left: 25px;
	background: url(/images/2013/share/icon_link02.gif) no-repeat;
	background-size: 19px;
}

#main .disnon {
	display: none;
}

#main .freewords {
	padding: 5px;
	border: 1px solid #fff;
}

#main .freewords dt {
	float: left;
	margin-right: 20px;
	padding: 25px 20px 20px 55px;
	background: url(/images/2013/top/icon_search.gif) 20px 1.5em no-repeat;
	color: #264189;
	font-weight: bold;
}

#main .freewords dd {
	padding: 20px;
	background: #fff;
}

#main .freewords input {
	vertical-align: middle;
}

#main .freewords .searchBox,
.searchBody #main .otherSearch .searchBox {
	width: 230px;
	height: 23px;
	margin-right: 5px;
	vertical-align: top;
}

#main .link {
	margin-bottom: 0;
	padding: 10px;
	background: #fff url(/images/2013/top/bg_link.gif) left bottom no-repeat;
	border-top: 1px solid #333399;
	text-align: center;
	font-weight: bold;
}

#main .link a {
	padding: 5px 0 5px 30px;
	background: url(/images/2013/share/icon_link03.gif) no-repeat;
	background-position: left center;
}

/* fitwork */
#main .fitwork {
	margin-bottom: 20px;
	text-align:center;
}

/* pickup */

#main .research {
	margin-bottom: 20px;
	padding: 10px;
	background: #009900;
	border: 1px solid #006600;
	border-radius: 2px;
	overflow: hidden;
}

#main .research h2 {
	margin-bottom: 10px;
	padding: 7px 7px 7px 105px;
	background: url(/images/2013/top/pickup.gif) no-repeat;
	color: #fff;
	font-size: 1.2em;
}

#main .research .item_full_results {
	float: left;
	width: 596px;
	padding: 20px 0 20px 20px;
	font-size: 0;
	background: #fff url(/images/2013/top/photo_results.jpg) 500px 10px no-repeat;
}

#main .research .item_full_results dt {
	margin-top: 30px;
	float:left;
}
#main .research .item_full_results dd img {
	width: 278px;
	float:right;
	margin-right:130px;
}
#main .research .item_full_results .btn {
	margin: 12px 130px 0 0;
	float:right;
}
#main .research .item_full_results .btn_login {
	margin: 12px 130px 0 0;
	float:right;
}
#main .research .item_full_results .btn a {
	display: block;
	width: 278px;
	height: 31px;
	background: url(/images/2013/top/btn_results.gif) no-repeat;
}
#main .research .item_full_results .btn a:hover {
	background: url(/images/2013/top/btn_results_over.gif) no-repeat;
}
#main .research .item_full_results .btn_login a {
	display: block;
	width: 278px;
	height: 31px;
	background: url(/images/2013/top/btn_imitate_login.gif) no-repeat;
}
#main .research .item_full_results .btn_login a:hover {
	background: url(/images/2013/top/btn_imitate_login_over.gif) no-repeat;
}


#main .research .item {
	float: left;
	width: 278px;
	padding: 20px 0 20px 20px;
	font-size: 0;
	background: #fff url(/images/2013/top/photo_imitate.jpg) right 10px no-repeat;
	background-size: 45%;
}

#main .research .item dt {
	margin-bottom: 15px;
}

#main .research .item dd img {
	width: 278px;
}

#main .research .item dd {
	margin-bottom: 15px;
}

#main .research .item .btn {
	margin: 0;
}

#main .research .item .btn_login {
	margin: 0;
}

#main .research .results {
	border-right: 20px solid #fff;
	background: #fff url(/images/2013/top/photo_results.jpg) right 10px no-repeat;
	background-size: 35%;
}

#main .research .item .btn a {
	display: block;
	width: 278px;
	height: 31px;
	background: url(/images/2013/top/btn_imitate.gif) no-repeat;
}

#main .research .results .btn a {
	background: url(/images/2013/top/btn_results.gif) no-repeat;
}

#main .research .item .btn a:hover {
	background: url(/images/2013/top/btn_imitate_over.gif) no-repeat;
}

#main .research .results .btn a:hover {
	background: url(/images/2013/top/btn_results_over.gif) no-repeat;
}

#main .research .item .btn_login a {
	display: block;
	width: 278px;
	height: 31px;
	background: url(/images/2013/top/btn_imitate_login.gif) no-repeat;
}

#main .research .results .btn_login a {
	background: url(/images/2013/top/btn_results_login.gif) no-repeat;
}

#main .research .item .btn_login a:hover {
	background: url(/images/2013/top/btn_imitate_login_over.gif) no-repeat;
}

#main .research .results .btn_login a:hover {
	background: url(/images/2013/top/btn_results_login_over.gif) no-repeat;
}


#main .ranking {
	margin: 5px;
	padding: 10px 0 10px 14px;
	background: #fff;
	overflow: hidden;
}

#main .ranking .item {
	float: left;
	width: 200px;
	padding-right: 4px;
}

#main .ranking h3 {
	width: 65px;
	margin-right: 5px;
	vertical-align: middle;
}

#main .ranking a {
	text-decoration: none;
}

#main .ranking h3 img {
	display: block;
	margin-bottom: 5px;
}

#main .ranking p {
	display: inline-block;
	width: 120px;
	padding-top: 20px;
	vertical-align: middle;
}

#main .consultantRank h3 img {
	width: 80%;
}
#main .consultantRank p.photo,
#main .consultantRank p.photo img {
	width: 65px;
}

#main .consultantRank p.photo {
	margin-right: 5px;
}

#main .consultantRank a p {
	padding-top: 0;
	text-decoration: none;
	color: #333;
}

#main .consultantRank a p .name {
	color: #0066cc;
	text-decoration: underline;
}

#main .consultantRank a:hover p .name {
	text-decoration: none;
}

#main .companySection .categoryNav {
	margin-bottom: 0;
}

#main .companySection .categoryNav li,
#main .companySection .categoryNav li a:before {
	width: 186px;
}

#main .companySection .ranking h3 {
	display: block;
	width: 194px;
	text-align: center;
}

#main .companySection .ranking h3 img {
	display: inline;
	width: 25%;
}

#main .companySection .ranking .item p {
	width: 174px;
	padding: 10px;
}

#main .companySection .ranking .item .logo {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	text-align: center;
}

#main .companySection .ranking .item .company {
	padding-top: 0;
	border: 1px solid #ccc;
	border-top: 0;
	text-align: center;
}

#main .companySection .ranking .item .company img {
	display: inline-block;
}

#main .companySection .ranking .item a .company {
	text-decoration: underline;
}

#main .companySection .ranking .item a:hover .company {
	text-decoration: none;
}

/* 求人情報を探す */

#main .pageTitle {
	position: relative;
	margin: 0 1px 1em;
	padding: 4px;
	background: #eee;
	border: 1px solid #264189;
	border-radius: 2px;
}

#main .pageTitle h1 {
	padding: 13px 17px;
	border: 1px solid #aaa;
	background: #fff url(/images/2013/top/bg_section_title.gif) left bottom no-repeat;
	background: url(/images/2013/share/bg_title_line.gif) 5px 50% no-repeat,-moz-linear-gradient(left,top,from(#fff), to(#f2f2f2)); /* Firefox用 */  
	background: url(/images/2013/share/bg_title_line.gif) 5px 50% no-repeat,-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2)); /* Safari,Google Chrome用 */ 
	font-size: 1.4em;
}

#main h2 span {
	font-weight: normal
}

#main .counts {
	padding: 10px 0;
	overflow: hidden;
}

#main .counts p {
	float: left;
	width: 146px;
	margin: 0;
	padding: 15px 5px;
	border-right: 1px solid #ccc;
	text-align: center;
}

#main .counts p:last-child {
	border: 0;
}

#main .counts p strong {
	display: block;
	margin-top: 0.5em;
}

#main .jobList h3 {
	margin-bottom: 1px;
	padding: 10px;
	border-top: 4px solid #009900;
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #fff, #e5e5e5); /* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e5e5e5)); /* Safari,Google Chrome用 */ 
}

#main .jobList h3 a {
	color: #333;
	font-size: 1.1em;
}

#main .jobList .typeList {
	width: auto;
	margin: 0 0 10px;
}

#main .jobList .typeList li {
	width: 181px;
}

#main .jobList .typeList li:nth-child(3) {
	width: 182px;
}

#main .area {
	padding-right: 4px;
}

#main .area .item {
	float: left;
	width: 121px;
	margin-right: 1px;
}

#main .area .item h3 {
	border-top: 4px solid #ff9900;
}

#main .jobList .areaList {
	margin-bottom: 1px;
	padding: 10px;
	border: 1px solid #ccc;
}

#main .jobList .areaList li {
	margin-bottom: 5px;
}

#main .jobList .areaList li a {
	display: inline-block;
	padding-left: 25px;
	background: url(/images/2013/share/icon_link04.png) no-repeat;
	background-size: 19px;
}

#main .jobList .overSea {
	width: 365px;
}

#main .jobList .overSea .areaList li {
	float: left;
	width: 170px;
}

#main div.freewords #searchBox {
	padding: 20px;
}

#main div.freewords .searchBox {
	width: 480px;
}

#main .moreSearch {
	margin: 0 -1px -1px;
	background: #fff;
	padding: 10px 0 0;
	border: 0;
	border-top: 1px solid #345095;
}


#main .moreSearch a {
	display: inline-block;
	font-size: 0;
	width: 299px;
	height: 46px;
	background: url(/images/2013/job/btn_search.gif) no-repeat;
}

#main .moreSearch a:hover {
	background: url(/images/2013/job/btn_search_over.gif) no-repeat;
}

.searchBody #main .searchSection .entry {
	position: relative;
}

.searchBody #main .searchSection h1 {
	margin-bottom: 1px;
	padding: 15px 94px 15px 15px;
	background: #e4ebff;
	border-top: 4px solid #264189;
	font-size: 1.2em;
}

.searchBody #main .searchSection h1 a {
	color:#333333;
	text-decoration:none;
}
.searchBody #main .searchSection h1 a:hover {
	text-decoration:underline;
}


.searchBody #main .searchSection .status {
	position: absolute;
	right: 12px;
	top: 16px;
}

.searchBody #main .freewords .searchBox {
	width: 100%;
}

.searchBody #main .description,
.searchBody #main .myCondition {
	padding: 10px 10px 0;
}

.searchBody #main .link {
	margin: 0;
	border: 1px solid #aaa;
	padding: 10px;
	text-align: left;
}

.searchBody #main .area .link {
	margin-right: 5px;
}

.searchBody #main .link span {
	padding: 5px 0 5px 23px;
	background: url(/images/2013/job/icon_down.png) no-repeat;
	background-size: 19px 19px;
	background-position: left center;
	color: #0066cc;
	text-decoration underline;
	cursor: pointer;
}

.searchBody #main .link span:hover {
	text-decoration: none;
}

.searchBody #main h3,
.searchBody #main .item h3 {
	margin-bottom: 1px;
	padding: 10px;
	border-top: 4px solid #264189;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e5e5e5)); /* Safari,Google Chrome用 */ 
}

.searchBody #main input[type="checkbox"] {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.searchBody #main label {
	display: inline-block;
	vertical-align: middle;
	width: 85%;
}

.searchBody #main .area label {
	width: 80%;
}

.searchBody #main .jobList .typeList {
	margin-bottom: 0;
}

.searchBody #main .close {
	clear: both;
	padding: 10px;
	background: #999;
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
	text-align: center;
}

.searchBody #main .close:hover {
	text-decoration: none;
}

.searchBody #main table {
	width: 100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.searchBody #main table th {
	width: 20%;
	padding: 15px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}

.searchBody #main table td {
	padding: 15px 15px 15px 0;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

.searchBody #main table td label {
	display: inline-block;
	width: auto;
}

.searchBody #main table td ul li {
	display: inline-block;
	margin-right: 15px;
}

.searchBody #main .btn {
	margin-bottom: 40px;
}

.searchBody #main .btn img:first-child {
	margin-right: 20px;
}

.searchBody #main .otherSearch {
	margin-bottom: 40px;
	padding-top: 5px;
	border-radius: 0;
}

.searchBody #main .otherSearch .notice {
	padding: 20px;
}

.searchBody #main .otherSearch .searchBox {
	width: 83%;
}

#main .searchSection .reckwd li {
	width: 47%;
	display: inline-block;
	margin-right: 0.5em;
	margin-top: 0.3em;
	padding-right: 0.5em;
	font-size: 1em;
}

/* カテゴリ一覧 */

.searchBody #main dl.myCondition {
	margin-bottom: 1em;
	overflow: hidden;
}

.searchBody #main dl.myCondition dt {
	display: inline-block;
	width: 15%;
	vertical-align: middle;
}

.searchBody #main dl.myCondition dd {
	display: inline-block;
	width: 70%;
	vertical-align: middle;
}

.searchBody #main dl.myCondition dd:before {
	content: "：";
}

#main .pageNav {
	margin: 20px 0;
	text-align: center;
}

#main .pageNav li {
	display: inline-block;
	padding: 10px;
	border: 1px solid #ccc;
	line-height: 1em;
	margin-left: -1px;
	margin-bottom:2px;
}

#main .check {
	margin-left: 15px;
	padding-left: 15px;
	background: url(/images/2013/job/check.gif) left 0.2em no-repeat;
	background-size: 11px 13px;
}

.searchBody #main .searchSection h1 img {
	width: 24px;
	vertical-align: middle;
	margin-right: 0.5em;
}

#main .entrySection .notice {
	padding-bottom: 15px;
	border-top: 5px solid #eee;
}

#main .entrySection .matchkwd {
	font-size:0.85em;
	background-color:#EEEEEE;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
}
#main .entrySection .matchkwd dt {
	float:left;
	width:110px;
	font-weight:bold;
	padding:5px 10px;
}
#main .entrySection .matchkwd dd {
	float:left;
	width:450px;
	padding:5px 10px;
}
#main .entrySection .matchkwd dd span{
	font-weight:bold;
}

#main .entrySection .category {
	clear: both;
	margin: 0 -5px 10px 0;
	overflow: hidden;
}

#main .entrySection .category li {
	float: left;
	margin-right: 5px;
}

#main .entrySection .category li img {
	width: 97px;
}

.searchBody #main .entrySection table {
	margin-bottom: 10px;
	border-top: 1px solid #ccc;
}

.searchBody #main .entrySection table th {
	width: 130px;
	background: #eee;
	border-right: 1px solid #ccc;
}

.searchBody #main .entrySection table td {
	padding-left: 10px;
}

.searchBody #main .entrySection table td p:last-child {
	margin-bottom: 0;
}

.searchBody #main .entrySection .btn {
	margin: 0;
}

.searchBody #main .entrySection .favorite {
	margin-top: -30px;
	text-align: right;
}

.searchBody #main .entrySection .favorite img {
	width: 115px;
}

#main .checked {
	margin: 0 0 40px 15px;
	padding: 15px 0 0 23px;
	background: url(/images/2013/job/send.gif) no-repeat;
}

#main .checked img {
	margin-left: 1em;
	vertical-align: middle;
}

/* エントリー詳細 */

.entryBody #main .entrySection table {
	margin-bottom: 0;
}

#main .searchSection .code {
	padding-top: 10px;
	text-align: right;
}

#main .recommendInfo {
	margin: -10px -10px 0;
}

#main .recommendInfo li {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

#main .recommendInfo li:last-child {
	border: 0;
	padding-bottom: 0;
}

#main .recommendInfo li a {
	padding-left: 20px;
	background: url(/images/2013/share/icon_link.gif) left 0.4em no-repeat;
}

.entryBody #main .searchSection .btn {
	margin: 20px 0;
}

.entryBody #main .searchSection .btn img {
	vertical-align: middle;
}

.entryBody #main .searchSection .back {
	margin: 40px 0;
	text-align: center;
}

.entryBody #main .searchSection .back a {
	padding-left: 23px;
	background: url(/images/2013/share/icon_link_ie.gif) no-repeat;
}

/* キャリアコンサルタントを探す */

.consulBody #main .moreSearch a {
	width: 379px;
	height: 46px;
	background: url(/images/2013/consul/btn_consul.gif) no-repeat;
}

.consulBody #main .moreSearch a:hover {
	background: url(/images/2013/consul/btn_consul_over.gif) no-repeat;
}

.consulBody #main .entrySection .photo {
	float: left;
	padding: 10px;
}

#main .entrySection .lead {
	margin: 15px 0;
	padding-left: 100px;
}

#main .entrySection .lead dt {
	margin-bottom: 10px;
	font-weight: bold;
}

/* キャリアコンサルタント詳細 */

.consulBody #main .entryDetail .photo {
	padding: 0;
}

.consulBody #main .entryDetail .lead {
	padding-left: 150px;
}

#main .entryDetail .category {
	margin-bottom: -5px;
}

#main .entryDetail h2 {
	margin-bottom: 0;
}

#main .entryDetail .notice table {
	margin: 0;
}

.consulBody #main .btn,
.agentBody #main .btn,
.casestudyBody #main .btn {
	margin: 20px 0;
}

.consulBody #main .btn img,
.consulBody #main .btn img:first-child,
.agentBody #main .btn img,
.agentBody #main .btn img:first-child,
.casestudyBody #main .btn img,
.casestudyBody #main .btn img:first-child {
	margin: 0;
	vertical-align: middle;
}

.consulBody #main .btn a {
	margin-right: 5px;
}

.consulBody #main .btn a:last-child {
	margin-right: 0;
}

#map {
	margin-top: 10px;
	width: 100%;
	height: 450px;
}

/* 人材紹介会社 */

.agentBody #main .moreSearch a {
	width: 319px;
	height: 46px;
	background: url(/images/2013/agent/btn_agent.gif) no-repeat;
}

.agentBody #main .moreSearch a:hover {
	background: url(/images/2013/agent/btn_agent_over.gif) no-repeat;
}

.agentBody #main .entrySection .logo {
	float: left;
	width: 130px;
	margin-right: 10px;
	text-align: center;
}

.agentBody #main .entrySection .lead {
	margin: 0 0 10px;
	padding-left: 140px;
}

.agentBody #main .entrySection .img {
	float: left;
}

.agentBody #main .entrySection .agentInfo {
	
}

.agentBody #main .entrySection .agentInfo p {
	float: left;
}

.agentBody #main .entrySection .agentInfo p.img {
	margin-right: 20px;
}

.agentBody #main .entrySection .agentInfo p.logo {
	width: 350px;
}

.agentBody #main .entrySection .agentInfo p.text {
	width: 65%;
}



.agentBody #main .entryDetail table td img {
	float: left;
	margin-right: 10px;
}

.agentBody #main .entryDetail .images {
	margin-top: 20px;
	overflow: hidden;
	text-align: center;
}

.agentBody #main .entryDetail .images li {
	display: inline-block;
	width: 180px;
	margin-right: 24px;
	text-align: center;
	vertical-align: top;
}

.agentBody #main .entryDetail .images li img{
	width: 180px;
}

.agentBody #main .entryDetail .images li:last-child {
	margin-right: 0;
}

.agentBody #main .entryDetail .images img {
	margin-bottom: 5px;
}

/* 転職成功事例 */

.casestudyBody #main .entrySection h2 {
	margin-bottom: 0;
}

.casestudyBody #main .notice .photo {
	float: left;
	margin: 0 20px 0 0;
}

.casestudyBody #main .notice .lead {
	padding-left: 150px;
}

.casestudyBody #main .searchSection .headerBtn {
	margin-bottom: 20px;
}

.casestudyBody #main .searchSection .point {
	margin-bottom: 40px;
}

.casestudyBody #main .searchSection td + td {
	border-left: 1px solid #ccc;
}

/* 転職事例を探す */

.casestudyBody #main .entrySection .photo {
	float: left;
	padding: 10px;
}

#main .entrySection .lead {
	margin: 15px 0;
	padding-left: 100px;
}

#main .entrySection .lead dt {
	margin-bottom: 10px;
	font-weight: bold;
}

/* 転職事例詳細 */

.casestudyBody #main .entryDetail .photo {
	padding: 0;
}

.casestudyBody #main .entryDetail .lead {
	padding-left: 150px;
}

#main .entryDetail .category {
	margin-bottom: -5px;
}

#main .entryDetail h2 {
	margin-bottom: 0;
}

#main .entryDetail .notice table {
	margin: 0;
}

.casestudyBody #main .btn a {
	margin-right: 5px;
}

.casestudyBody #main .btn a:last-child {
	margin-right: 0;
}

/* SNSログイン */
.btn_login_sns img{
	max-width:220px;
	height:auto;
	margin:0 5px;
}


/* -----------------------------------------------------------
	#sub
		サイドメニュー
----------------------------------------------------------- */
#sub .bnr li {
	margin-bottom: 10px;
}

#sub .section {
	position: relative;
}

#sub .section:before {
/*	content: "";
	display: block;
	position: absolute;
	top: -3px;
	left: -3px;
	width: 296px;
	border: 1px solid #ddd;
	min-height: 101.5%;
	z-index: 10;
	border-radius: 2px;*/
}

#sub .section h1 {
	padding: 5px 20px 10px;
}

#sub .section .item {
	position: relative;
	z-index: 100;
	margin-bottom: 10px;
	padding: 0 0 10px 65px;
	border-bottom: 1px dotted #ccc;
}

#sub .section .item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}

#sub .section .item a:link h2 {
	margin-bottom: 5px;
/*	text-decoration: underline;*/
}
#sub .section .item a {
	text-decoration:none;
}
#sub .section .item a:hover h2 {
	text-decoration: underline;
}

#sub .section .item a p {
	color: #333;
}


#sub .section .item .icon {
	position: absolute;
	top: 0;
	left: 0;
}

#sub .section .beginner {
	position: relative;
	z-index: 100;
	margin-bottom: 10px;
	padding: 0 0 10px 0px;
	border-bottom: 1px dotted #ccc;
}

#sub .section .beginner:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}

#sub .section .beginner h2 {
	margin-bottom: 5px;
	text-decoration: none;
}

#sub .section .guide .icon {
	left: 6px;
}

#sub .about p {
	margin-bottom: 10px;
}

#sub .info:before {
	min-height: 101.3%;
}

#sub .info ul {
	position: relative;
	z-index: 100;
	margin: -10px -9px 0;
}

#sub .info ul li {
	padding: 10px 10px 10px 30px;
	background: url(/images/2013/share/icon_link.gif) 10px 1em no-repeat;
	border-bottom: 1px dotted #ccc;
}

#sub .section .link {
	position: relative;
	z-index: 100;
	margin: 0 -10px -10px;
	padding: 10px;
	text-align: right;
	background: url(/images/2013/top/bg_sub_more.gif) left bottom repeat-x;
}

#sub .section .link a {
	display: inline-block;
	padding-left: 20px;
	background: url(/images/2013/top/icon_sub_more.gif) left 0.3em no-repeat;
}

#sub .sideMenu {
	z-index: 100;
}

#sub .section:before {
/*	border: 1px solid #ddd;
	min-height: 101%;*/
}

#sub .sideMenu *{
	position: relative;
	z-index: 100;
}

#sub .sideMenu h1 {
	background: url(/images/2013/share/bg_sub_menu.gif) left bottom no-repeat;
}

#sub .sideMenu p {
	margin-bottom: 1em;
}

#sub .sideMenu dl {
	position: relative;
	z-index: 100;
}

#sub .sideMenu dl dt {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
	border-bottom: 0;
}

#sub .sideMenu dl dd {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	border-top: 0;
}

#sub .sideMenu dl dd:last-child {
	margin: 0;
}

#sub .sideMenu dl dd dl {
	padding: 15px 0 0;
	border: 0;
	display: none;
}

#sub .sideMenu dl.conditions {
	padding-top: 15px;
}

#sub .sideMenu dl dd dl dt,
#sub .sideMenu dl.conditions dt {
	padding: 0 0 0 7px;
	background: url(/images/2013/share/icon_sub_menu.gif) left 0.5em no-repeat;
	border: 0;
}

#sub .sideMenu dl dd dl dd,
#sub .sideMenu dl.conditions dd {
	margin: 0;
	padding: 0 0 15px 7px;
	border: 0;
}

#sub .sideMenu .close,
#sub .sideMenu .btn {
	text-align: center;
}

#sub .sideMenu .display,
#sub .sideMenu .close {
	margin: 0;
	padding-bottom: 0;
	color: #0066cc;
	text-decoration: underline;
	cursor: pointer;
}

#sub .sideMenu .display:hover,
#sub .sideMenu .close:hover {
	color: #ff6600;
	text-decoration: none;
}

#sub .sideMenu p:last-child {
	margin-bottom: 0;
}

#sub .matching:before {
	min-height: 102.5%;
}

#sub .sideMenu .matchingBtn a {
	display: block;
	font-size: 0;
	width: 272px;
	height: 31px;
	background: url(/images/2013/share/btn_matching.gif) no-repeat;
}

#sub .sideMenu .matchingBtn a:hover {
	background: url(/images/2013/share/btn_matching_over.gif) no-repeat;
}

#sub .sideMenu .agentMoreInfo {
	margin: -10px;
}

#sub .sideMenu .agentMoreInfo li {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

#sub .sideMenu .agentMoreInfo li a {
	padding-left: 20px;
	background: url(/images/2013/agent/icon_link.gif) left 0.4em no-repeat;
}

/*---2013.9.5---------------*/
#main .entrySection .notice .rankingAward {
/*	border: 2px solid #FFCC00;*/
	padding: 5px 5px 10px 5px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
	/* border-radius */
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	/* box-shadow */
	box-shadow:rgba(62, 1, 0, 0.65) 0px 0px 6px 3px inset;
	-webkit-box-shadow:rgba(62, 1, 0, 0.65) 0px 0px 6px 3px inset;
	-moz-box-shadow:rgba(62, 1, 0, 0.65) 0px 0px 6px 3px inset;
	background-color:#990100;
	color: #ffdc54;
}